import { describe, it, expect } from 'vitest';
import { GlobalErrorHandler } from './GlobalErrorHandler';

describe('GlobalErrorHandler', () => {
  it('should be defined', () => {
    expect(GlobalErrorHandler).toBeDefined();
  });
});
